<root>
	<nextAvailableId>77</nextAvailableId>
	<ids>
		<Ford_GAC>0</Ford_GAC>
		<Continental_W-670>1</Continental_W-670>
		<Guiberson_T-1020-4>2</Guiberson_T-1020-4>
		<Twin_Cadillac_42series>3</Twin_Cadillac_42series>
		<Cunningham>4</Cunningham>
		<Cunningham_type_3>7</Cunningham_type_3>
		<Continental_R-670-5>9</Continental_R-670-5>
		<Wright_G200_m_795C9GC1>10</Wright_G200_m_795C9GC1>
		<Wright_G2X_m_781C9GC1>11</Wright_G2X_m_781C9GC1>
		<Wright_Continental_R-975EC2>12</Wright_Continental_R-975EC2>
		<Wright_Continental_R-975C1>13</Wright_Continental_R-975C1>
		<Wright_Continental_R-975C4>14</Wright_Continental_R-975C4>
		<Ford_GAA>15</Ford_GAA>
		<Ford_GAN>16</Ford_GAN>
		<Continental_W670-7>18</Continental_W670-7>
		<Continental_R-975-C1>19</Continental_R-975-C1>
		<Continental_AV-1790-1>20</Continental_AV-1790-1>
		<Continental_AV-1790-3>22</Continental_AV-1790-3>
		<Continental_AV-1790-5>23</Continental_AV-1790-5>
		<Wright_R-975EC2>24</Wright_R-975EC2>
		<Wright_R-975EC2_2>76</Wright_R-975EC2_2>		
		<Crysler_A57>25</Crysler_A57>
		<Wright_Continental_R-975C2>27</Wright_Continental_R-975C2>
		<Wright_G200_m_781C9GC1>29</Wright_G200_m_781C9GC1>
		<GMC_Allison_V1710-E32>31</GMC_Allison_V1710-E32>
		<Ford_GAC_1>32</Ford_GAC_1>
		<Ford_GAA_1>34</Ford_GAA_1>
		<Continental_AV-1790-1M2>35</Continental_AV-1790-1M2>
		<GMC_6046>36</GMC_6046>
		<Ford_GAF>37</Ford_GAF>
		<Ford_GAFM2>38</Ford_GAFM2>
		<Ford_GAA_2>40</Ford_GAA_2>
		<Wright_G200_m_781C9GC5>41</Wright_G200_m_781C9GC5>
		<Licoming_0-435t>42</Licoming_0-435t>
		<General_Motors_6046>43</General_Motors_6046>
		<Continental_AV-1790-5B>44</Continental_AV-1790-5B>
		<Continental_AV-1790-7C>45</Continental_AV-1790-7C>
		<_2x44E24_V-8_Cadillac>47</_2x44E24_V-8_Cadillac>
		<Continental_AOS-895-1>48</Continental_AOS-895-1>
		<Buick_series_60>49</Buick_series_60>
		<Continental_AV-1790-3A1>50</Continental_AV-1790-3A1>
		<AOI-1490>51</AOI-1490>
		<Ford_GAN_T>52</Ford_GAN_T>
		<Ford_GAF_V8>58</Ford_GAF_V8>
		<Continental_W-670-9A>59</Continental_W-670-9A>
		<American_LFF_Corporation_V12>60</American_LFF_Corporation_V12>
		<Continental_AV-1790-7B>63</Continental_AV-1790-7B>
		<Continental_AOS-895-3>65</Continental_AOS-895-3>
		<Continental_AOSI-895-5>66</Continental_AOSI-895-5>
		<Continental_AOSI-895-5_2>75</Continental_AOSI-895-5_2>
		<Continental_AV_1790_5C>67</Continental_AV_1790_5C>
		<Continental_AOI-628-1>69</Continental_AOI-628-1>
		<Continental_AOI-628-2>70</Continental_AOI-628-2>
		<Continental_AVDS-1790-2>74</Continental_AVDS-1790-2>
		<Continental_AV-1790-3A1_Freedom>1001</Continental_AV-1790-3A1_Freedom>
		<Continental_AOI-1195-5>5</Continental_AOI-1195-5>
	</ids>
	<shared>
		<Ford_GAC>
			<userString>#usa_vehicles:Ford_GAC</userString>
			<description>#usa_vehicles:Ford_GAC_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>720</power>
			<weight>556</weight>
			<maxHealth>338</maxHealth>
			<maxRegenHealth>169</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAC>
		<Continental_W-670>
			<userString>#usa_vehicles:Continental_W-670</userString>
			<shortUserString>#usa_vehicles:Continental_W-670_short</shortUserString>
			<description>#usa_vehicles:Continental_W-670_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>245</power>
			<weight>256</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_W-670>
		<Guiberson_T-1020-4>
			<userString>#usa_vehicles:Guiberson_T-1020-4</userString>
			<shortUserString>#usa_vehicles:Guiberson_T-1020-4_short</shortUserString>
			<description>#usa_vehicles:Guiberson_T-1020-4_descr</description>
			<tags>diesel</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>245</power>
			<weight>331</weight>
			<maxHealth>78</maxHealth>
			<maxRegenHealth>41</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</Guiberson_T-1020-4>
		<Twin_Cadillac_42series>
			<userString>#usa_vehicles:Twin_Cadillac_42series</userString>
			<shortUserString>#usa_vehicles:Twin_Cadillac_42series_short</shortUserString>
			<description>#usa_vehicles:Twin_Cadillac_42series_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>320</power>
			<weight>530</weight>
			<maxHealth>123</maxHealth>
			<maxRegenHealth>58</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Twin_Cadillac_42series>
		<Cunningham>
			<deprecated/>
			<userString>#usa_vehicles:Cunningham</userString>
			<description>#usa_vehicles:Cunningham_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>110</power>
			<weight>200</weight>
			<maxHealth>32</maxHealth>
			<maxRegenHealth>15</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Cunningham>
		<Cunningham_type_3>
			<userString>#usa_vehicles:Cunningham_type_3</userString>
			<description>#usa_vehicles:Cunningham_type_3_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>132</power>
			<weight>300</weight>
			<maxHealth>58</maxHealth>
			<maxRegenHealth>26</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Cunningham_type_3>
		<Continental_R-670-5>
			<userString>#usa_vehicles:Continental_R-670-5</userString>
			<shortUserString>#usa_vehicles:Continental_R-670-5_short</shortUserString>
			<description>#usa_vehicles:Continental_R-670-5_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>265</power>
			<weight>256</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_R-670-5>
		<Wright_G200_m_795C9GC1>
			<userString>#usa_vehicles:Wright_G200_m_795C9GC1</userString>
			<shortUserString>#usa_vehicles:Wright_G200_m_795C9GC1_short</shortUserString>
			<description>#usa_vehicles:Wright_G200_m_795C9GC1_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>612</weight>
			<maxHealth>247</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_G200_m_795C9GC1>
		<Wright_G2X_m_781C9GC1>
			<userString>#usa_vehicles:Wright_G2X_m_781C9GC1</userString>
			<shortUserString>#usa_vehicles:Wright_G2X_m_781C9GC1_short</shortUserString>
			<description>#usa_vehicles:Wright_G2X_m_781C9GC1_descr</description>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>825</power>
			<weight>612</weight>
			<maxHealth>247</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_G2X_m_781C9GC1>
		<Wright_Continental_R-975EC2>
			<userString>#usa_vehicles:Wright_Continental_R-975EC2</userString>
			<shortUserString>#usa_vehicles:Wright_Continental_R-975EC2_short</shortUserString>
			<description>#usa_vehicles:Wright_Continental_R-975EC2_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>350</power>
			<weight>515</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_Continental_R-975EC2>
		<Wright_Continental_R-975C1>
			<userString>#usa_vehicles:Wright_Continental_R-975C1</userString>
			<description>#usa_vehicles:Wright_Continental_R-975C1_descr</description>
			<shortUserString>#usa_vehicles:Wright_Continental_R-975C1_short</shortUserString>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>400</power>
			<weight>516</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_Continental_R-975C1>
		<Wright_Continental_R-975C4>
			<userString>#usa_vehicles:Wright_Continental_R-975C4</userString>
			<description>#usa_vehicles:Wright_Continental_R-975C4_descr</description>
			<shortUserString>#usa_vehicles:Wright_Continental_R-975C4_short</shortUserString>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>460</power>
			<weight>550</weight>
			<maxHealth>136</maxHealth>
			<maxRegenHealth>67</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_Continental_R-975C4>
		<Ford_GAA>
			<userString>#usa_vehicles:Ford_GAA</userString>
			<description>#usa_vehicles:Ford_GAA_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>520</power>
			<weight>569</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAA>
		<Ford_GAN>
			<userString>#usa_vehicles:Ford_GAN</userString>
			<description>#usa_vehicles:Ford_GAN_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>560</power>
			<weight>569</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAN>
		<Continental_W670-7>
			<userString>#usa_vehicles:Continental_W670-7</userString>
			<shortUserString>#usa_vehicles:Continental_W670-7_short</shortUserString>
			<description>#usa_vehicles:Continental_W670-7_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>262</power>
			<weight>256</weight>
			<maxHealth>58</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_W670-7>
		<Continental_R-975-C1>
			<userString>#usa_vehicles:Continental_R-975-C1</userString>
			<shortUserString>#usa_vehicles:Continental_R-975-C1_short</shortUserString>
			<description>#usa_vehicles:Continental_R-975-C1_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>350</power>
			<weight>500</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_R-975-C1>
		<Continental_AV-1790-1>
			<userString>#usa_vehicles:Continental_AV-1790-1</userString>
			<shortUserString>#usa_vehicles:Continental_AV-1790-1_short</shortUserString>
			<description>#usa_vehicles:Continental_AV-1790-1_descr</description>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>704</power>
			<weight>569</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AV-1790-1>
		<Continental_AV-1790-3>
			<userString>#usa_vehicles:Continental_AV-1790-3</userString>
			<shortUserString>#usa_vehicles:Continental_AV-1790-3_short</shortUserString>
			<description>#usa_vehicles:Continental_AV-1790-3_descr</description>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>800</power>
			<weight>569</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AV-1790-3>
		<Continental_AV-1790-5>
			<userString>#usa_vehicles:Continental_AV-1790-5</userString>
			<shortUserString>#usa_vehicles:Continental_AV-1790-5_short</shortUserString>
			<description>#usa_vehicles:Continental_AV-1790-5_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>860</power>
			<weight>569</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AV-1790-5>
		<Wright_R-975EC2>
			<userString>#usa_vehicles:Wright_R-975EC2</userString>
			<description>#usa_vehicles:Wright_R-975EC2_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>400</power>
			<weight>515</weight>
			<maxHealth>156</maxHealth>
			<maxRegenHealth>78</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_R-975EC2>
		<Wright_R-975EC2_2>
			<userString>#usa_vehicles:Wright_R-975EC2</userString>
			<description>#usa_vehicles:Wright_R-975EC2_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>400</power>
			<weight>515</weight>
			<maxHealth>156</maxHealth>
			<maxRegenHealth>78</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_R-975EC2_2>		
		<Crysler_A57>
			<userString>#usa_vehicles:Crysler_A57</userString>
			<description>#usa_vehicles:Crysler_A57_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>440</power>
			<weight>570</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Crysler_A57>
		<Wright_Continental_R-975C2>
			<userString>#usa_vehicles:Wright_Continental_R-975C2</userString>
			<shortUserString>#usa_vehicles:Wright_Continental_R-975C2_short</shortUserString>
			<description>#usa_vehicles:Wright_Continental_R-975C2_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>340</power>
			<weight>549</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_Continental_R-975C2>
		<Wright_G200_m_781C9GC1>
			<userString>#usa_vehicles:Wright_G200_m_781C9GC1</userString>
			<shortUserString>#usa_vehicles:Wright_G200_m_781C9GC1_short</shortUserString>
			<description>#usa_vehicles:Wright_G200_m_781C9GC1_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>960</power>
			<weight>612</weight>
			<maxHealth>247</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_G200_m_781C9GC1>
		<GMC_Allison_V1710-E32>
			<userString>#usa_vehicles:GMC_Allison_V1710-E32</userString>
			<shortUserString>#usa_vehicles:GMC_Allison_V1710-E32_short</shortUserString>
			<description>#usa_vehicles:GMC_Allison_V1710-E32_descr</description>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>760</power>
			<weight>556</weight>
			<maxHealth>338</maxHealth>
			<maxRegenHealth>169</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</GMC_Allison_V1710-E32>
		<Ford_GAC_1>
			<userString>#usa_vehicles:Ford_GAC</userString>
			<description>#usa_vehicles:Ford_GAC_1_descr</description>
			<tags>gasoline</tags>
			<notInShop>true</notInShop>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>720</power>
			<weight>556</weight>
			<maxHealth>338</maxHealth>
			<maxRegenHealth>169</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAC_1>
		<Ford_GAA_1>
			<userString>#usa_vehicles:Wright_Continental_R-975C3</userString>
			<shortUserString>#usa_vehicles:Wright_Continental_R-975C3_short</shortUserString>
			<description>#usa_vehicles:Wright_Continental_R-975C3_descr</description>
			<tags>gasoline</tags>
			<notInShop>true</notInShop>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>440</power>
			<weight>569</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAA_1>
		<Continental_AV-1790-1M2>
			<userString>#usa_vehicles:Continental_AV-1790-1M2</userString>
			<shortUserString>#usa_vehicles:Continental_AV-1790-1M2_short</shortUserString>
			<description>#usa_vehicles:Continental_AV-1790-1M2_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>820</power>
			<weight>569</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AV-1790-1M2>
		<GMC_6046>
			<userString>#usa_vehicles:GMC_6046</userString>
			<description>#usa_vehicles:GMC_6046_descr</description>
			<tags>diesel</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>420</power>
			<weight>549</weight>
			<maxHealth>176</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</GMC_6046>
		<Ford_GAF>
			<userString>#usa_vehicles:Ford_GAF</userString>
			<description>#usa_vehicles:Ford_GAF_descr</description>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>440</power>
			<weight>569</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAF>
		<Ford_GAFM2>
			<userString>#usa_vehicles:Ford_GAFM2</userString>
			<description>#usa_vehicles:Ford_GAFM2_descr</description>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>650</power>
			<weight>569</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAFM2>
		<Ford_GAA_2>
			<userString>#usa_vehicles:Ford_GAA_2</userString>
			<description>#usa_vehicles:Ford_GAA_2_descr</description>
			<tags>gasoline</tags>
			<notInShop>true</notInShop>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>520</power>
			<weight>569</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAA_2>
		<Wright_G200_m_781C9GC5>
			<userString>#usa_vehicles:Wright_G200_m_781C9GC5</userString>
			<shortUserString>#usa_vehicles:Wright_G200_m_781C9GC5_short</shortUserString>
			<description>#usa_vehicles:Wright_G200_m_781C9GC5_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>960</power>
			<weight>612</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_G200_m_781C9GC5>
		<Licoming_0-435t>
			<userString>#usa_vehicles:Licoming_0-435t</userString>
			<description>#usa_vehicles:Licoming_0-435t_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>192</power>
			<weight>256</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Licoming_0-435t>
		<General_Motors_6046>
			<userString>#usa_vehicles:General_Motors_6046</userString>
			<description>#usa_vehicles:General_Motors_6046_descr</description>
			<tags>diesel</tags>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>420</power>
			<weight>549</weight>
			<maxHealth>176</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</General_Motors_6046>
		<Continental_AV-1790-5B>
			<userString>#usa_vehicles:Continental_AV-1790-5B</userString>
			<shortUserString>#usa_vehicles:Continental_AV-1790-5B_short</shortUserString>
			<description>#usa_vehicles:Continental_AV-1790-5B_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>810</power>
			<weight>569</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AV-1790-5B>
		<Continental_AV-1790-7C>
			<userString>#usa_vehicles:Continental_AV-1790-7C</userString>
			<shortUserString>#usa_vehicles:Continental_AV-1790-7C_short</shortUserString>
			<description>#usa_vehicles:Continental_AV-1790-7C_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>860</power>
			<weight>569</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AV-1790-7C>
		<_2x44E24_V-8_Cadillac>
			<userString>#usa_vehicles:_2x44E24_V-8_Cadillac</userString>
			<shortUserString>#usa_vehicles:_2x44E24_V-8_Cadillac_short</shortUserString>
			<description>#usa_vehicles:_2x44E24_V-8_Cadillac_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>300</power>
			<weight>256</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</_2x44E24_V-8_Cadillac>
		<Continental_AOS-895-1>
			<userString>#usa_vehicles:Continental_AOS-895-1</userString>
			<shortUserString>#usa_vehicles:Continental_AOS-895-1_short</shortUserString>
			<description>#usa_vehicles:Continental_AOS-895-1_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>450</power>
			<weight>756</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AOS-895-1>
		<Buick_series_60>
			<userString>#usa_vehicles:Buick_series_60</userString>
			<description>#usa_vehicles:Buick_series_60_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>300</power>
			<weight>756</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Buick_series_60>
		<Continental_AV-1790-3A1>
			<userString>#usa_vehicles:Continental_AV-1790-3A1</userString>
			<shortUserString>#usa_vehicles:Continental_AV-1790-3A1_short</shortUserString>
			<description>#usa_vehicles:Continental_AV-1790-3A1_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>810</power>
			<weight>1057</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AV-1790-3A1>
		<AOI-1490>
			<userString>#usa_vehicles:AOI-1490</userString>
			<description>#usa_vehicles:AOI-1490_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>875</power>
			<weight>1200</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</AOI-1490>
		<Ford_GAN_T>
			<userString>#usa_vehicles:Ford_GAN_T</userString>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<soundPC>/vehicles/tanks_pc/medium/tiger</soundPC>
			<soundNPC>/vehicles/tanks_npc/medium/tiger</soundNPC>
			<power>500</power>
			<weight>569</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAN_T>
		<Ford_GAF_V8>
			<userString>#usa_vehicles:Ford_GAF_V8</userString>
			<description>#usa_vehicles:Ford_GAF_V8_descr</description>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>500</power>
			<weight>569</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAF_V8>
		<Continental_W-670-9A>
			<userString>#usa_vehicles:Continental_W-670-9A</userString>
			<shortUserString>#usa_vehicles:Continental_W-670-9A_short</shortUserString>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>262</power>
			<weight>256</weight>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>50</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_W-670-9A>
		<American_LFF_Corporation_V12>
			<userString>#usa_vehicles:American_LFF_Corporation_V12</userString>
			<shortUserString>#usa_vehicles:American_LFF_Corporation_V12_short</shortUserString>
			<description>#usa_vehicles:American_LFF_Corporation_V12_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>244</power>
			<weight>800</weight>
			<maxHealth>123</maxHealth>
			<maxRegenHealth>58</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</American_LFF_Corporation_V12>
		<Continental_AV-1790-7B>
			<userString>#usa_vehicles:Continental_AV-1790-7B</userString>
			<shortUserString>#usa_vehicles:Continental_AV-1790-7B_short</shortUserString>
			<description>#usa_vehicles:Continental_AV-1790-7B_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>810</power>
			<weight>569</weight>
			<maxHealth>285</maxHealth>
			<maxRegenHealth>142</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</Continental_AV-1790-7B>
		<Continental_AOS-895-3>
			<userString>#usa_vehicles:Continental_AOS-895-3</userString>
			<shortUserString>#usa_vehicles:Continental_AOS-895-3_short</shortUserString>
			<description>#usa_vehicles:Continental_AOS-895-3_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>500</power>
			<weight>771</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AOS-895-3>
		<Continental_AOSI-895-5>
			<userString>#usa_vehicles:Continental_AOSI-895-5</userString>
			<shortUserString>#usa_vehicles:Continental_AOSI-895-5_short</shortUserString>
			<description>#usa_vehicles:Continental_AOSI-895-5_descr</description>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>550</power>
			<weight>771</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AOSI-895-5>
		<Continental_AOSI-895-5_2>
			<userString>#usa_vehicles:Continental_AOSI-895-5</userString>
			<shortUserString>#usa_vehicles:Continental_AOSI-895-5_short</shortUserString>
			<description>#usa_vehicles:Continental_AOSI-895-5_descr</description>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>550</power>
			<weight>771</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AOSI-895-5_2>
		<Continental_AV_1790_5C>
			<userString>#usa_vehicles:Continental_AV_1790_5C</userString>
			<shortUserString>#usa_vehicles:Continental_AV_1790_5C_short</shortUserString>
			<description>#usa_vehicles:Continental_AV_1790_5C_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>810</power>
			<weight>1159</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AV_1790_5C>
		<Continental_AOI-628-1>
			<userString>#usa_vehicles:Continental_AOI-628-1</userString>
			<shortUserString>#usa_vehicles:Continental_AOI-628-1_short</shortUserString>
			<description>#usa_vehicles:Continental_AOI-628-1_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>340</power>
			<weight>498</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AOI-628-1>
		<Continental_AOI-628-2>
			<userString>#usa_vehicles:Continental_AOI-628-2</userString>
			<shortUserString>#usa_vehicles:Continental_AOI-628-2_short</shortUserString>
			<description>#usa_vehicles:Continental_AOI-628-2_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>400</power>
			<weight>498</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Continental_AOI-628-2>
		<Continental_AVDS-1790-2>
			<userString>#usa_vehicles:Continental_AVDS-1790-2</userString>
			<shortUserString>#usa_vehicles:Continental_AVDS-1790-2_short</shortUserString>
			<tags>diesel</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>750</power>
			<weight>2053</weight>
			<maxHealth>285</maxHealth>
			<maxRegenHealth>142</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.1</fireStartingChance>
		</Continental_AVDS-1790-2>
		<Continental_AV-1790-3A1_Freedom>
			<userString>#usa_vehicles:Continental_AV-1790-3A1</userString>
			<shortUserString>#usa_vehicles:Continental_AV-1790-3A1_short</shortUserString>
			<description>#usa_vehicles:Continental_AV-1790-3A1_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>810</power>
			<weight>1057</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AV-1790-3A1_Freedom>
		<Continental_AOI-1195-5>
			<userString>#usa_vehicles:Continental_AOI-1195-5</userString>
			<shortUserString>#usa_vehicles:Continental_AOI-1195-5_short</shortUserString>
			<description>#usa_vehicles:Continental_AOI-1195-5</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>650</power>
			<weight>569</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Continental_AOI-1195-5>
	</shared>
</root>
